Subject: (usr-tc) Euro ISDN and DSS1

From: Nicolas St-Pierre <[email-masked]>
Date: Wed, 03 May 2000 17:07:41 +0000

Hi Folks,

	I'm wondering if any of you know if the Net5/CTR4 (Euro ISDN) switch setting
for a E1 would work on a German DSS1 E1 circuit.  From all the docs that I can
find, DSS1 is defined as being the same Euro ISDN protocol, but rename. so I
figure this should work.  

Any comments?

Thanks,

Nick

--
Nicolas St-Pierre
Systems Engineer
Internet Access Solutions Ltd.
Tel (416) 621-7255
Fax (416) 621-3509

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.